Document: med-doc
Title: Debian Med FAQ
Author:  Andreas Tille <tille@debian.org>
Abstract:  Debian-Med FAQ also containing an index of the medical
 documentation stuff
Section: Misc

Format: HTML
Index: /usr/share/doc/med-doc/html/index.html
Files: /usr/share/doc/med-doc/html/*

Format: linuxdoc-sgml
Files: /usr/share/doc/med-doc/debian-med-faq.sgml.gz
